#list {
  padding-top: 40px;
  padding-bottom: 30px;
  background-color: #F8F8F8;
  border-top: 1px solid #E7E7E7; }
  #list #list-tags p {
    line-height: 300%; }
  #list #list-tags .btn .badge {
    background-color: #e3d2d2;
    font-weight: normal; }
  #list #list-pages {
    margin-top: 10px;
    font-size: 13px; }
    #list #list-pages li {
      margin: 3px 0px 3px -30px; }
      #list #list-pages li.tree-node {
        list-style: none;
        padding: 4px 0px 3px 26px;
        background-size: 21px 26px;
        background-repeat: no-repeat;
        background-image: url("book-closed.svg"); }
        #list #list-pages li.tree-node > ul {
          display: none; }
      #list #list-pages li.tree-node-open {
        list-style: none;
        padding: 4px 0px 3px 26px;
        background-size: 21px 26px;
        background-repeat: no-repeat;
        background-image: url("book-opened.svg"); }
        #list #list-pages li.tree-node-open > ul {
          display: block; }
      #list #list-pages li.tree-leaf {
        list-style: none;
        padding: 4px 0px 3px 26px;
        background-size: 21px 26px;
        background-repeat: no-repeat;
        background-image: url("page.svg"); }
      #list #list-pages li > a {
        color: #000000;
        cursor: pointer; }
      #list #list-pages li.highlighted {
        list-style: none;
        padding: 4px 0px 3px 26px;
        background-size: 21px 26px;
        background-repeat: no-repeat;
        background-image: url("page-selected.svg"); }
        #list #list-pages li.highlighted > a {
          color: #5484FF; }
